Bug 139161 - Error: missing dep: python for pkg python-ldap
Summary: Error: missing dep: python for pkg python-ldap
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-ldap
Version: rawhide
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 12:05 UTC by Okke Timm
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2004-11-17 18:57:28 UTC


Attachments (Terms of Use)

Description Okke Timm 2004-11-13 12:05:12 UTC
Description of problem:
--> Processing Dependency: python< 0:2.4 for package: python-ldap
Error: missing dep: python for pkg python-ldap

Version-Release number of selected component (if applicable):
python-ldap-2.0.1-2

How reproducible:
Always

Steps to Reproduce:
1. yum update


Note You need to log in before you can comment on or make changes to this bug.